# BlockchainMetadata

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**scope** | [**AssetScope**](AssetScope.md) |  | [default to undefined]|
|**deprecated** | **boolean** | Is blockchain deprecated | [default to undefined]|
|**media** | [**Array&lt;BlockchainMedia&gt;**](BlockchainMedia.md) | Blockchain’s media | [optional] [default to undefined]|
|**explorer** | [**BlockchainExplorer**](BlockchainExplorer.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
